<?xml version='1.0'?>

<reference anchor='RFC1062'>

<front>
<title abbrev='Internet Numbers'>Internet numbers</title>
<author initials='S.' surname='Romano' fullname='S. Romano'>
<organization /></author>
<author initials='M.' surname='Stahl' fullname='M. Stahl'>
<organization /></author>
<author initials='M.' surname='Recker' fullname='M. Recker'>
<organization /></author>
<date month='August' day='1' year='1988' /></front>

<seriesInfo name='RFC' value='1062' />
</reference>
